@import url("base.css");



#mmorts {
	background-image: url("../images/usa/title_mmorts.png") !important;
}

#troops {
	background-image: url("../images/usa/title_troops.png") !important;
}

#battle {
	background-image: url("../images/usa/title_battle.png") !important;
}


#screenshots p {
	background-image: url("../images/usa/text_quote.png") ;
}